@font-face {
	font-family: 'A&M Pride';
        src: url('/fonts/a-and-m-pride.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
}
h1 {
	font-family:'A&M Pride';
	text-transform:uppercase;
}
.contentBlock.t22 {
	background-image:url('/uploads/images/Content_Blocks/Aggies/background-form.jpg');
	background-size:cover;
}
.contentBlock.t22 .svg-wrapper {
	max-width:6vw;
}
.contentBlock.t1111 {
	padding:0;
}
.contentBlock.t1111 video {
	display: block;
	margin: 0;
	padding: 0;
	background: #631C24;
	width:100%;
}